/*
 Theme Name: ANC-Child
 Description: a Divi child theme for Assistant N' Co
 Author: Raphaelle Lecot
 Template: Divi
 Version: 2.0
*/

/* ****************************************************** */
/* *** POINT DE RUPTURE                                   */
/* ****************************************************** */

@media only screen and (max-width:1020px){
    #top-menu-nav,
    #top-menu {  
        display: none;
    }
    #et_top_search {
        display: none;
    }
    #et_mobile_nav_menu {
        display: block;
    }
  #top-header,
  .et_fixed_nav #main-header{
        position: absolute!important;
    }
}

/* ****************************************************** */
/* *** TABLEAU PACKGS PAGE GESTION                        */
/* ****************************************************** */

table, 
table *{
    border:none!important; 
    box-sizing: border-box;
}
table > tbody > tr > td{ padding: 12px 8px;}

.jaune{
    color:#e9a726!important; 
    font-weight:500!important;
    text-align: center;}
.vert{
    color:#04545c!important; 
    font-weight:500!important;
    text-align: center;}

tbody{font-size: 1.rem;}
thead{font-size: 1.4rem;}

/* BORDURES */
table > tbody > tr > td { border-bottom:1px solid #ddd !important;}
.thead2 td{ border:none !important; }
.ligne-titre{ border-bottom:1px solid #aaa !important;}

/* MISE EN PAGE */
thead .service{ width:40%;}
thead .serenite{ width:30%;}
thead .performance{ width:30%;}

.thead2 .serenite {
    background-color: #e9a726;
    color:#fff;
    text-align: center;}
.thead2 .performance {
    background-color: #04545c;
    color:#fff;
    text-align: center;}

.ligne-titre .service{ font-weight:500; }

/* TABLEAU RESPONSIVE */
@media only screen and (max-width:1060px){

    thead{ font-size: 1.2rem;}


    .ligne-titre .serenite,	
    .ligne-titre .performance,	
    .entete .service{
        display:none;
    }
    table, table * { box-sizing: border-box;}
	

    .service{
        display: block;
        width: 100% !important;	
	text-align:center;
    }
    .serenite{
        width:50%!important;
        float: left !important;	
        display:block;
    }
    .performance{
        width:50%!important;
        float: left !important;	
        display:block;
    }
}

/* ****************************************************** */
/* *** FORMULAIRE DE CONTACT                              */
/* ****************************************************** */
/* CASE RGPD */
#et_pb_contact_form_0 .input[type="checkbox"]+label i,
#et_pb_contact_form_0 .input[type="checkbox"]:checked+label i::before {
    color: #04545c!important;
}



/* ****************************************************** */
/* *** BOUTON HAUT DE PAGE                                */
/* ****************************************************** */

.et_pb_scroll_top.et-pb-icon{background-color:rgba(233,167,38,0.9);}






